body {
  font-family: 'PT Sans', sans-serif!important;
  overflow-x:hidden;
}

a:hover, a:focus {
  color: #565655!Important;
  text-decoration: none!Important;
}



/* HEADER */

        #header.colored .header-top p, #header.colored .header-top a, #header.colored .header-top span {
          color: #009ee3;
        }
        #header.flat-menu nav ul.nav-main li > a, #header.flat-menu nav ul.nav-main li.active > a {
          color: #565655;
        }
        #header.flat-menu nav ul.nav-main > li.active > a {
          color: #009ee3 !important;
          background-color: transparent !important;
        }
        .home-intro {
          background-color: #a0daf7;
        }
		
		#header .social-icons {
		  float:left;
		  margin-left: 50px !important;	
		}
		#header .header-top nav {
		  float: left;
		}	
	
		.nav-wrapper {
		  float: right;
		}
		
		#header.flat-menu nav ul.nav-main > li:hover > a,
		#header.flat-menu nav ul.nav-main > li > a:hover {
			color: #009ee3 !important;
			background-color: transparent !important;
		}		
		
		#header.colored .header-top ul.nav-top li a:hover {
			background-color: #009ee3 !important;
			color:#ffffff;
		}	
		
		
		#header .header-top ul.nav-top li a {
		  padding-left: 7px;
		  padding-right: 7px;
		}

		ul.nav-pills > li.active > a {
		  background-color: #009ee3!important;
		  color:#ffffff !important;
		}
				
		ul.nav-pills > li:hover > a {
		  background-color: #009ee3!important;
		  color:#ffffff !important;
		}		
		
		
@media screen and (min-width: 991px) and (max-width: 1199px)
{
	
	#header nav ul.nav-main li a {
	  font-size: 12px;
	  font-style: normal;
	  line-height: 20px;
	  margin-left: 3px;
	  margin-right: 3px;
	  text-transform: uppercase;
	  font-weight: normal;
	  padding: 10px 9px;
	}

}		
		
		
@media (min-width: 1200px){
#header nav ul.nav-main li a {
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
  margin-left: 3px;
  margin-right: 3px;
  text-transform: uppercase;
  font-weight: normal;
  padding: 10px 13px;
}
}



	@media (min-width: 992px){
	#header.colored nav ul.nav-main li a {
	  padding-bottom: 40px;
	  padding-top: 38px;
	}
	
	.spaziatura-row-desktop {
	  margin-top: 2%;  	
	}

	.boxvetrina
	{
		margin-top:3%
	}
	
	
	#header nav ul.nav-main .dropdown > ul.dropdown-menu {
	  border-top-color: #009ee3 !important;
	}		
	}
					


@media (max-width: 991px){
	
.boxvetrina
	{
		margin-top:10%
	}
	
#header.flat-menu nav ul.nav-main li > a, #header.flat-menu nav ul.nav-main li.active > a {
  color: #FFFFFF;
}
.spaziaturamob {padding: 0 8% 8% 8%;}
.spaziaturamobriga {margin: 5% 0 0 0;}

.spaziatura-riga-mob {margin-top: 4%;}

.lineacat2 {margin-right: 0 !important;}

h1, h2, p, a, p.scopricat, .btn {text-align: center; display: block;}
}






/* FINE HEADER */



/* STILI CORPO PAGINA */

.btn-lg, .btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.3333333;
  border-radius: 6px;
}


html .btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #009ee3;
  border-color: #009ee3 #009ee3 #009ee3;
}


        .titolocat{color:#ffffff; font-weight:bold; font-size:36px; margin-top:2%; margin-bottom:2%}
        .testocat{color:#ffffff; font-size:20px; line-height:30px}
		.testocatbig{color:#ffffff; font-size:26px; line-height:36px; font-weight: 700; padding: 6%}
        .lineacat{color:#ffffff; height:2px; border-top: 2px solid !important;}
		.lineacat2{color:#ffffff; height:2px; margin-right:8%; border-top: 2px solid !important; margin-top: 50px !important;}
        .scopricat{text-align:right; color:#ffffff; text-transform:uppercase; font-size:24px; font-weight:bold}
        .titoloseparatore{color:#ffffff!important; font-size: 38px!important; line-height: 50px;}
        


@media (max-width: 990px)
{
.imgcat{margin:0 auto;}		
}


.google-map {
  background: #E5E3DF;
  height: 400px;
  margin: 0 0 30px 0;
  width: 100%;
}



@media (max-width: 991px){
	.btn-invia{
		margin: 0 auto;
	}
	
}


@media (max-width: 540px){
	.testo-scarica-pdf{
	font-size:18px;
	}

}


@media (min-width: 541px){
	.testo-scarica-pdf{
	font-size:36px;
	}

}




@media (max-width: 991px){
.title{text-align:left; color:#fff; font-size:20px; padding:2%}
}

@media (min-width: 992px){
.title{text-align:left; color:#fff; font-size:35px; padding:2%}
}



.buttonPositivi
{
	background-color:transparent;
	color: #009ee3;
	border:1px solid #009ee3;
	
}
.buttonPositivi:hover
{
	color: #fff;
	background-color:#009ee3;
	
}


.btnNegativi {
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
	padding: 10px 70px;
	}

.btnNegativi:hover {
	border: 2px solid #fff;
	border-radius: 5px;
	color: #009ee3;
	padding: 10px 70px;
	background-color:#fff;
	}


/* FINE STILI CORPO PAGINA */

/* FOOTER */

#footer {
  background: #009ee3;
  border-top: 4px solid #009ee3;
  font-size: 0.9em;
  margin-top: 30px;
  padding: 30px 0 0;
  position: relative;
  clear: both;
}

@media (min-width: 991px)
{
.logo-footer{padding-bottom:3%}
}


@media (max-width: 990px)
{
.logo-footer{padding-bottom:6%}		
}


/* FINE FOOTER */



